<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>test_crc_cycle_counting</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.analog.crosscore.managedbuilder.core.cleanbuilder</name>
			<triggers>clean,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>com.analog.crosscore.managedbuilder.core.CCESProjectNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>com.arm.cmsis.pack.project.RteNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Readme_crc_cyclecounting.txt</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Readme_crc_cyclecounting.txt</locationURI>
		</link>
		<link>
			<name>crc_cyclecounting.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/crc_cyclecounting.c</locationURI>
		</link>
		<link>
			<name>crc_cyclecounting.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/crc_cyclecounting.h</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_crc.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/crc/adi_crc.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_cyclecount.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/adi_cyclecount.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_dma.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/dma/adi_dma.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_pwr.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/pwr/adi_pwr.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_uart.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/uart/adi_uart.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_wdt.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/wdt/adi_wdt.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/common.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/common.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
